.footer {
  &__top {
    background: #141a20;
    padding: 42px 0 40px;
    color: #ffffff;
    display: flex;

    &-inner {
      display: flex;

      @include mobile() {
        display: flex;
        flex-wrap: wrap;
        gap: 40px;
      }
    }
  }
}

.footer-content {
  &__links {
    display: flex;
    gap: 38px;
    padding-right: 58px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 0.85px;

    ul {
      li {
        padding-bottom: 10px;
        font-size: 11px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0.85px;
      }
    }
  }
}

.footer-content {
  &__contact {
    display: flex;
    gap: 47px;

    @include mobile-xl() {
      display: flex;
      flex-direction: column;
    }


    ul {
      li {
        padding-bottom: 19px;
        font-size: 11px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0.85px;
        max-width: 141px;

      }
    }

    &-links {
      display: flex;

      @include mobile-xl() {
        display: flex;
        gap: 5px;
      }

    }
  }
}

.footer-content {
  &__company {
    max-width: 250px;
    margin-right: 71px;

  }

  &__logo {
    padding-bottom: 15px;
  }

  &__name {
    margin-bottom: 19px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.85px;
  }

  &__text {
    font-size: 11px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.85px;

    @include mobile-xl() {
      display: none;
    }
  }
}

.footer__bar {
  padding: 23px 0;
  text-align: center;
  background: #171819;
  color: #ffffff;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 0.85px;

  @include mobile() {
    font-size: 10px;
  }
}